/* reset CSSer:wangkun;email:wangkun@wanmei.com*/
* {margin:0;padding:0px;}
body {background:#000;font-size:14px;font-family:ËÎÌå, Arial, Helvetica, sans-serif;color:#000;margin:0;padding:0px;}
.flt{float:left}
.frt{float:right}
img{border:0px;}
.clr{clear:both}
.center{text-align:center}
a{text-decoration:none;color:#000}
a:hover{text-decoration:underline; color:#F90}
a {blr:expression(this.onFocus=this.blur());outline:none; color:#FF3; text-decoration:underline}
area {blr:expression(this.onFocus=this.blur());outline:none;}
ul,li{margin:0;padding:0;list-style-type: none;}
.none{display:none}


.wrap_bot{width:100%; min-width:1002px; background:#b5d0bf url(../images/wrap_bot.jpg) no-repeat center bottom;}
.wrap_top{background:url(../images/wrap_top.jpg) no-repeat center top;}
#header ,#container{width:1002px;margin:0px auto;clear:both;}
#header img{display:block;}
#header{position:relative}
#footer{width:100%; min-width:1002px; height:45px; background:#131313;}

.txtinfo{position:absolute; left:251px; top:745px; z-index:10}
.txtinfo h3{width:75px; height:28px; line-height:28px; font-size:14px; color:#7fff5d; background:#073a42; border-top:1px solid #126969;border-left:1px solid #126969; margin:5px 0; text-align:center}
.txtinfo p{font-size:12px; color:#0d2c05; line-height:18px;}

.top_t{position:absolute; left:409px; top:352px; width:546px; z-index:10}
.top_t p{font-size:12px; color:#d6fecd; line-height:22px;}